Question

4
Replies
146
Views
Close popover
Eugenio Sciortino (scioe)
PEGA
Senior Solutions Consultant
Pegasystems Inc.
IT
scioe Member since 2014 3 posts
PEGA
Posted: February 29, 2016
Last activity: March 2, 2016
Closed
Solved

OpenSDK 1.8

Hi,

I need your help about the following question.

They will use as Application Server JBoss Redhat EAP 6.4 with OpenJDK 1.8.

Of course we support that version of JBoss but that JVM version is not in the supported list.

So I was wondering if our platform (7.2) can anyway run with it and if yes if you know if there could be any performance issues.

 

Thank you very much in advance.

Eugenio

 

System Administration
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.